Subject: Re: bug#6413: What does ntdll!DbgUiConnectToDbg mean? (on w32)

From: Lennart Borgman <[email-masked]>
Date: Mon, 4 Jul 2011 01:44:33 +0200

On Mon, Jul 4, 2011 at 01:29, Juanma Barranquero <[email-masked]> wrote:
> On Mon, Jul 4, 2011 at 01:19, Lennart Borgman <[email-masked]> wrote:
>
>> Hm, that was what I gave above.
>
> Sorry, you're right, this bug report is really about a bug, or at
> least a crash. I was mixing bug reports :-)

That is common when you try to fix a lot of things ;-)

> But still, you have said: "It might be that I have fixed this in my
> patched version where I did the change I suggested."
>
> The only change you've suggested in this thread is adding a debug
> macro. If that really changed things, that would mean that memory is
> getting overwritten or some such thing, and without additional
> information there's not much to be done.
>
> I think you run Emacs under GDB. If so, when such a crash happens
> please don't exit GDB after reporting the bug. Leave it open so
> someone knowledgeable can ask you about it.

I can't do that at the moment, but I will do it again when I have time
to set it up.